1. Bladerunnerzed

    OP Bladerunnerzed Newbie
    Newcomer

    Joined:
    Jul 3, 2018
    Messages:
    2
    Country:
    United States
    Hey everyone, I’ve been a little nervous to update my new 3ds xl to 11.7. I just got my DSTWO+ card couple of months ago and loving it since. Can someone let me know if it’s still compatible with the new update? Thanks!!
     
  2. NoNAND

    NoNAND Give me back my legions!
    Member

    Joined:
    Aug 22, 2015
    Messages:
    2,073
    Country:
    Albania
    If youe card supports ntrboot then install b9s and cfw
     
    MicmasH_W likes this.
  3. Quantumcat

    Quantumcat Dead and alive
    Member

    Joined:
    Nov 23, 2014
    Messages:
    15,149
    Country:
    Australia
    DSTWO does not support ntrboot.

    @Bladerunnerzed you can update fine.
     
    NoNAND likes this.
  4. Bladerunnerzed

    OP Bladerunnerzed Newbie
    Newcomer

    Joined:
    Jul 3, 2018
    Messages:
    2
    Country:
    United States
    Thank you
     
    NoNAND likes this.
  5. Lilith Valentine

    Lilith Valentine GBATemp's Cubi™ :P
    Member

    Joined:
    Sep 13, 2009
    Messages:
    22,826
    Country:
    Antarctica
    I would like to add that any cart that worked past 7.0 will most likely continue to work on the current OFW and or future OFW updates. Nintendo stopped patching for flashcarts after 7.0 and it's unlikely that will ever patch them again.
     
    NoNAND likes this.
Draft saved Draft deleted
Loading...

Hide similar threads Similar threads with keywords - Supercard, DSTWO+, update